System.FilePath.Glob

# Data type

data Pattern

# Functions

## Compilation

compile

decompile

simplify

### Options

data CompOptions

compileWith

tryCompileWith

#### Predefined option sets

compDefault

compPosix

## Matching

match

globDir

globDir1

glob

### Options

data MatchOptions

matchWith

globDirWith

#### Predefined option sets

matchDefault

matchPosix

## Miscellaneous

commonDirectory